# jazz-tools

CLI package for Jazz 2.

## Usage

```bash
npx jazz-tools@alpha server
```

To use a specific prerelease:

```bash
npx jazz-tools@2.0.0-alpha.0 server
```

## Supported binary targets

- macOS arm64
- macOS x64
- Linux x64
- Linux arm64
- Windows x64

If your platform is not supported in the npm package, install with Cargo from source.
